@charset "utf-8";
/* CSS Document */

body,dl,dt,dd,div,form,fieldset,input,textarea,img,h1,h2,h3,h4,h5,h6,li,ol,ul,em,p,span,strong{margin:0;  padding:0;}
body{ text-align:center; background:#fff; color:#2b2b2b; font-size:12px;}
ul,li{ list-style:none;}
img{ border:none;}
a,a:visited{ text-decoration:none; color:#3e3e3e; cursor:pointer;}
a:hover{ text-decoration:underline;}
.clear{ clear:both;display: block;}
.bfbfbf{ color:#BFBFBF; font-size:12px;}
h1{color:#fa5d1c; font-size:18px;}
.blank5 {clear: both;height: 5px;overflow: hidden;display: block;}
.blank12 {clear: both;height: 12px;overflow: hidden;display: block;}
.blank20 {clear: both;height: 18.5px;overflow: hidden;display: block;}
.blank30 {clear: both;height: 30px;overflow: hidden;display: block;}
.blank31 {clear: both;height: 34.5px;overflow: hidden;display: block;}
.blank50 {clear: both;height: 50px;overflow: hidden;display: block;}

.top_k{ width:auto; height:40px; position: relative; background:#242424; border-bottom:1px solid #525252;}
.top{ width:1000px; margin:0 auto; position: relative; color:#b5b5b5; line-height:40px; font-size:14px;}
.top_tal {width: 150px;float: left;}
.top_tal .time{float: left;padding: 0px 9px 0 13px;color: #b5b5b5;font-size: 12px;background: url("../images/icon.gif") no-repeat scroll 0 -1709px;_width:150px;}
.time_r{float: left;background: url("../images/icon.gif") no-repeat scroll 0 -1709px;}
.top_tar {width: 100px;line-height: 40px;float: right;}
.top_tar span {float: right;font-size: 12px;color: #b5b5b5;}
.top_tar a, .top_tar a:visited {color: #b5b5b5;}
.sethome {padding: 12px 0 0 6px;width: 70px;background: url("../images/icon.gif") no-repeat scroll 0 -1709px;line-height: 16px;_line-height: 15px;}
.sethome a, .sethome a:visited {display: block;padding-left: 17px;background: url(../images/layoutbg1.gif) no-repeat 0 -502px;height: 20px;}
.top_lg{ height:30px; float: right;font-size: 12px;width: 370px;padding: 0px 0 0 22px;overflow: hidden;_width: 370px; line-height:30px; margin-top:5px; *margin-right:40px;}
.top_lg .inptxt{background: url(../images/layoutbg1.gif) repeat-x 0 -261px;width: 99px;margin: 0 5px 0 6px;*margin: 4px 5px 0 6px;height: 18px;color: #fff;border:1px solid #3a3a3a;}
.top_lg .inpbut { background: url(../images/layoutbg1.gif) no-repeat 0 -234px;width: 44px;height: 20px;border: 0;font-size: 12px;color: #fff;cursor: pointer;}
.top_lg a{color: #b5b5b5;font-size: 12px;margin: 0 4px 0 8px;}




.header_k{ width:100%; background:url(../images/headerbg.png); height:145px; border-bottom:4px solid #df6f3f;}
.header{ width:1000px; margin:0 auto;}
.headbar2 {height: 85px;overflow: hidden;}
.logo {float: left;padding: 16px 0 0 0px;width: 400px;}
.logo a, .logo a:visited, .logo a:hover {float: left;display: block;width: 150px;height: 60px;margin-right: 18px;}
.logo img {vertical-align: top;}
.siteso {float: right;width: 310px;padding: 10px 0 0 0;text-align: right;}
.siteimg {float: right;display: block;width: 215px;height: 35px;}
.siteimg img {vertical-align: top;}
.ssoinp {background: url(../images/layoutbg1.gif) repeat-x 0 -285px;border: 1px solid #847a71;width: 210px;height: 23px;margin-right: 3px;color: #fff;padding-left: 3px;line-height: 23px;}
.ssobut {background: url(../images/layoutbg1.gif) repeat-x 0 -547px;width: 76px;height: 25px;border: 0;
vertical-align: top;cursor: pointer;}


.nav,.navmenu,.navmenu li{ background-image:url(../images/layoutbg1.gif);}
.nav{ width:1000px; background-repeat:repeat-x; background-position: 0 -594px;height:60px; overflow:hidden;}
.navmenu{ height:60px; overflow:hidden; background-repeat:no-repeat; background-position:right -745px;}
.navmenu a,.navmenu a:visited{color:#d0d0d0; font-size:14px;padding:2px 3px; display:inline-block; margin-right:2px;}
.navmenu a:hover{ color:#5d5d5d; background-color:#CCCCCC; text-decoration:none;}
.navmenu .nfw,.navmenu .nfw:visited,.navmenu .nfw:hover{ font-weight:bold; text-decoration:none; color:#ffffff;}
.navmenu .nfw:hover{ background:none; text-decoration:none;}
.navmenu li{ float:left;overflow:hidden; background-repeat:no-repeat; background-position:0px -333px; padding:8px 0 0 0; height:60px;}
.navmenu div{ width:16px; float:left; margin-left:24px; line-height:20px; display:inline;}
.navmenu p{line-height:18px;}
.navmenu .n1{width:200px; background-repeat:no-repeat; background-position:0 -667px}
.navmenu .n2{width:160px; background:url(../images/weiquan.png) no-repeat;}
.navmenu .n3{width:280px;}
.navmenu .n4{width:210px;}
.navmenu .n5{width:144px; padding-left:3px;}
.navmenv .n5 img{ float:right; padding-right:10px;}
/*.navmenu .n5:hover{ background:#2F2F2F;}*/
.navmenu .n5:hover a:hover{ background:none;}
.navmenu .nbd,.navmenu .nbd:visited,.navmenu .nbd:hover{ font-weight:bold; color:#fff; padding-left:21px; background:url(../images/layoutbg1.gif) no-repeat 0 -416px;}
.navmenu .nyd,.navmenu .nyd:visited,.navmenu .nyd:hover{ font-weight:bold; color:#fff; padding-left:21px; background:url(../images/layoutbg1.gif) no-repeat 0 -458px;}
.navmenu .nbd:hover,.navmenu .nyd:hover{ text-decoration:underline;}
.navmenu .HL,.navmenu .HL:visited{color:#ed7948;}

.so21cbh{ height:62px; margin:0 auto; background:#fff; width:1000px; overflow:hidden; border:1px solid #c9c9c9; border-top:0; }
.sowrap{  border:1px solid #fff; height:61px;width:1000px; overflow:hidden;}
.sologo{padding:8px 0 0 1px; width:120px; float:left;  height:57px;}

.sokey{ width:870px; float:right; height:54px; overflow:hidden; }
.sokey ul{overflow: hidden; width: 1000px; text-align:left;}
.sokey ul li{ float:left; height:44px; white-space: nowrap; width:235px; overflow:hidden;}
.sokey ul li.li2{ width:380px;}
.sokey li p{ height:21px; line-height:21px; width:388px; overflow:hidden;}
.sokey a,.sokey a:visited,.sokey a:hover{margin-right:4px;  color:#3e3e3e; font-size:12px;}
.sokey .cRed,.sokey .cRed:visited,.sokey .cRed:hover{ color:#d53700;} 
.sokeylist{ padding:9px 0 0 0px;}



/*广告1*/
.advs1{ width:1000px; margin:0 auto; height:85px;}
.advs1l{ width:705px; float:left;}
.advs1r{ width:282px; float:right;}


/*主体1*/
.main1{ width:1020px; margin:0 auto; margin-top:15px; padding-left:20px;}

/*主体1左*/
.main1left{ width:285px; float:left;}
.main1left li{list-style-type:disc; color:#ee7948;height:28px; line-height:30px; font-size:13px; list-style:inside;}
.titlel1{ width:280px; height:35px; border-bottom:2px solid #d4d4d4; font-family:微软雅黑;}
.titlel1 h1{ border-bottom:3px solid #fa5d1c; width:75px; line-height:35px; float:left;}
.titlel1 span{ line-height:35px; float:right; font-family:微软雅黑;}
.main1left1{ height:295px;}
.title1{ width:280px; height:35px;}
.title1 dl{ float:left;}
.title1 .ddr{ float:left; width:96px; height:35px; border-bottom:2px solid #d4d4d4; }
.title2 dt{ width:60px; float:left; line-height:35px; height:35px; font-size:18px; color:#464646; cursor:pointer; border-bottom:2px solid #d4d4d4;}
.title2 dt.hover{ width:60px; height:35px; border-bottom:none; border-left:2px solid #d4d4d4; border-right:2px solid #d4d4d4; border-top:3px solid #fa5d1c; color:#fa5d1c;}
.contentBox{ width:280px; height:220px; margin-top:10px; position:relative;}
.contentBox p{ width:280px; height:35px; line-height:35px; position:absolute; _position:absolute; bottom:0px; left:0px;_left:0px; _bottom:0px;  background:url(../images/rdbg.png); color:#e4e4e4; font-size:16px; font-family:微软雅黑;}

.main1left2{ height:300px;}
.main1left2 dl dt{ width:130px; margin:10px 4px 5px 4px; float:left;}
.main1left2 dl dt p{ width:120px; font-size:13px; text-align:left; margin-top:8px; line-height:18px;}

.main1left3{ height:120px;}


 
/*主体1中*/
.main1center{ width:360px; float:left; margin-left:35px; text-align:left;}
.titlem1{ width:360px; height:35px; border-bottom:2px solid #d4d4d4;}
.titlem1 h1{ border-bottom:3px solid #fa5d1c; width:80px; line-height:35px; float:left;}
.titlem1 span{ line-height:35px; float:right; font-family:微软雅黑;}
.main1center li{list-style-type:disc; color:#ee7948;height:28px; line-height:30px; font-size:13px; list-style:inside;}

.main1center1{ height:295px;}
.main1center1top{ height:120px; width:360px; border-bottom:2px dotted #6e6e6e;}
.main1center1top .title{ font-size:20px; font-weight:bold; font-family:微软雅黑; line-height:50px;}
.main1center1top .content{ font-size:13px;line-height:21px;  width:360px;}
.main1center1top .content a{ color:#ce0d2a;}
.main1center1bottom{  height:112px; text-align:left; margin-top: 10px;}
.main1center1bottom li{ height:28px; line-height:30px;}

.main1center2{ height:420px;}
.titles,.titles:visited {font-size: 16px;font-weight: bold;font-family: "微软雅黑",serif; line-height: 30px;}
.main1center20{ height:130px;}


/*主体1右*/
.main1right{ width:320px; float:right;}

.main1right1{ width:320px; height:360px; background:url(../images/rightbg.png) no-repeat;}
.main1right1top{ width:255px; height:38px; border:1px solid #ee7948; margin:0 auto; position:relative; top:30px;}
.main1right1top p{ float:left; text-align:center; line-height:38px;}
.main1right1top .p1{ width:40px; height:38px; border-right:1px solid #ee7948;}
.main1right1top .p2{ width:140px; height:38px; border-right:1px solid #ee7948;}
.main1right1top .p3{ width:73px; height:38px;}
.main1right1top p img{ margin:5px auto;}

.main1right1middle{ width:245px; height:90px; margin:0 auto; position:relative; top:36px; text-align:left;}
.ptitle{ font-family:隶书; font-size:16px; font-weight:800; line-height:35px; color:#ee7948; float:left;}
.main1right1middle ul li{ height:25px; line-height:25px;}
.main1right1middle ul li a{ float:left}
.main1right1middle ul li span{ float:right; color:#ed8052;}

.main1right1bottom{ width:245px; margin:0 auto; position:relative; top:40px; text-align:left;}
.main1right1bottom ol{ }
.main1right1bottom ol li{ height:22px; line-height:22px;}
.main1right1bottom ol li span{float: left;width: 13px;height: 13px;line-height: 13px;text-align: center;overflow: hidden;color: #ee7948;font-weight: bold;background: #fff;margin: 5px 9px 0 0;font-size: 12px;font-family: Arial;}

.lineRED {overflow: hidden;display: block;border-bottom: 1px solid #ee7948;height: 16px;width: 70px;margin-left:5px;float: left;}

/*.titleMenu{ width:280px; height:35px; border-bottom:2px solid #d4d4d4;}
.titleMenu h1{ border-bottom:3px solid #fa5d1c; width:115px; line-height:35px; float:left; padding-bottom: 6px;}
.titleMenu span{ float:right; font-family:微软雅黑; background:#ee7948; color:#fff; padding:3px 10px 3px 10px; margin-top:6px;}*/

.main1right2{ width:280px; height:290px; float:right; margin-right:20px !important; *margin-right:10px;  margin-top: 20px;}
.newsplay {height: 275px;width: 280px;overflow: hidden;overflow-y: auto;}
.zhibo_w {text-align: left;width: 250px;}
.zhibo_fun {height: 26px;line-height: 26px;border-bottom: 1px solid #f4f4f4;font-size: 12px;}
.zhibo_sdgx {float: right;display: block;text-align: center;color: #000;width: 64px;font-size: 12px;}
.zhibo_mg {float: left;height: 20px;line-height: 20px;margin-right: 8px;padding-left: 10px;}
.zhibo_mg input {margin-right: 2px;}
.Forange, .Forange:visited, .Forange:hover {color: #ee7948;}
.zhibo_list {font-size: 12px;}
.zbd_i {padding: 6px;border-bottom: 1px dashed #ddd;}
.zbd_i_c {line-height: 22px;color: #434343;word-wrap: break-word;break-word: break-all;}
.zbd_i_time {color: #000;border: 1px solid #000;overflow: hidden;padding: 0 2px;margin-right: 8px;font-size: 12px;}
.zbd_i_txt a, .zbd_i_txt a:visited {font-size: 12px;}
.zhibo_more {padding-bottom: 10px;padding-top: 10px;}
.zhibo_more a, .zhibo_more a:visited {display: block;width: 250px;height: 32px;overflow: hidden;line-height: 32px;text-align: center;background-color: #444;color: #fff;font-size: 12px;cursor: pointer;transition: all 0.6 ease;border-radius: 3px;}

.main1right3{ width:280px; margin-top:15px; margin:0 auto; margin-right:20px;}
.main1right3{ margin:0 auto;}

/*主体2维权*/
.main2{width:1000px; margin:0 auto; margin-top:15px; text-align:left;}
.bigtitle {background: url(../images/linebg2.gif) repeat-x 0 -397px;height: 45px;overflow: hidden;}
.bigtitle strong {background: url(../images/linebg2.gif) no-repeat right -237px;display: block;height: 45px;float: left;padding-right: 5px;}
.bigtitle strong, .bigtitle strong a, .bigtitle strong a:visited {color:#eb784b; font-size:20px; font-family:"微软雅黑","宋体",serif;}
.bigtitle strong span {font-size: 20px;font-weight: normal;font-family: "Arial";}
.colL{ width:280px; float:left;}
.colM{ width:350px; float:left; margin-left:45px;}
.colM ul li{ width:350px;}
.colR {width: 280px;float: right;}
.titlebar2 {height: 20px;}
.titlebar2 strong {float: left;padding-left: 9px;border-left: 3px solid #eb784b;line-height: 16px; *line-height:18px;}
.titlebar2 strong, .titlebar2 strong a, .titlebar2 strong a:visited {font-size: 16px;font-family: "微软雅黑","宋体",serif;font-weight: bold;color: #eb784b;}
.titlebar2 strong a.nor, .titlebar2 strong a.nor:visited {font-size: 16px;font-family: "微软雅黑","宋体",serif;font-weight: bold;color: #888;}
.titlebar2 .mores, .titlebar2 .mores:visited {float: right;color: #888;font-size: 12px;font-weight: normal;font-family: "微软雅黑";margin: 3px 0 0 0;padding-left: 8px;line-height: 13px;}
.HTitlePicSum li {width: 280px;}
.HTitlePicSum .titles, .HTitlePicSum .titles:visited, .HTitlePicSum .titles:hover {color: #3e3e3e;line-height: 28px;font-size: 16px;font-family: "微软雅黑","宋体",serif;display: block;height: 28px;font-weight: bold;overflow: hidden;margin-bottom: 5px;}
.HTitlePicSum img {border: 1px solid #ccc;float: left;}
.HTitlePicSum p {font-size: 12px;line-height: 20px;padding-top: 0px;color: #565656;float: right;width: 150px;}
.HTitlePicSum p a, .HTitlePicSum p a:visited {color: #b70000;}
.HTitlePicSum p.pp {font-size: 12px;line-height: 20px;padding-top: 0px;color: #565656;float: right;width: 104px;}
.HTitlePicSum p.pp a, .HTitlePicSum p.pp a:visited {color: #b70000;}
.HTitlePicSum span {font-size: 12px;line-height: 20px;padding-top: 0px;color: #565656;}
.HTitlePicSum span a, .HTitlePicSum span a:visited {color: #b70000;}
.hline {clear: both;overflow: hidden;display: block;border-bottom:2px dotted #B1B1B1;height: 10px;}
.TitleLink li {list-style-type:disc; color:#ee7948;font-size: 14px;overflow: hidden;line-height: 28px;height: 28px;list-style:inside;}
.F12 li {height: 28px;overflow: hidden;background-position: 0 -368px;}
.F12 a, .F12 a:visited, .F12 a:hover {font-size: 14px;}


/*主体3图片*/
.main3{width:1000px; margin:0 auto;}
.main3 ul li{ width:190px; float:left; margin:4px;}
.main3 ul li p{ line-height:30px; font-size:14px;}
.main3 .mores, .main3 .mores:visited {float: right;color: #888;font-size: 12px;font-weight: normal;font-family: "微软雅黑";margin: 20px 0 0 0;padding-left: 8px;line-height: 13px;}



/*主体4行业*/
.main4{width:1000px; margin:0 auto; text-align:left;}
.lineL {overflow: hidden;display: block;border-bottom:1px solid #ccc;height: 10px;width: 172px;margin-left: 10px; float: left;}
.lineLnor {overflow: hidden;display: block;border-bottom:1px solid #ccc;height: 10px;width: 120px;margin-left: 10px; float: left;}
.lineM {overflow: hidden;display: block;border-bottom:1px solid #ccc;height: 10px;width: 240px;margin-left: 10px; float: left;}
.lineMnor {overflow: hidden;display: block;border-bottom:1px solid #ccc;height: 10px;width: 190px;margin-left: 10px; float: left;}
.piece3TOP{ width:280px;position:relative; height:168px; _height:170px; display:block;}
.piece3TOP p{width: 280px;height: 30px;line-height: 30px;position: absolute;bottom: 0px; left:0px; _position: absolute;_bottom: 0px;_left:0px;background: url(../images/hangyebg.png); background-size:100% 100%;color: #e4e4e4;font-size: 17px;font-family: 微软雅黑; text-align:center;}



/*主体5消指*/
.main5{width:1000px; margin:0 auto; text-align:left;}
.Professional li{ float:left; width:78px; margin:6px; overflow:hidden;}
.Professional li img{ float:left; width:78px; height:78px; margin:6px;}

/*友情链接*/
.main6{width:1000px; margin:0 auto; text-align:left;}
.main6 ul li{ float:left; line-height:30px;}
.main6 ul li a{ padding:0 15px 0px 15px; font-family:微软雅黑; font-size:12px;}



/*底部*/
.footer_k{ width:100%; background:url(../images/footerbg.png); height:180px; border-top:4px solid #df6f3f; color:#fff; font-size:12px;}
.footer{ width:1000px; margin:0 auto;}
.footerLeft{ width:650px; float:left; text-align:left;}
.footerLeft p{ line-height:25px; font:12px; font-weight:normal;}
.footerRight{ width:260px; float:right;}
.footerRight ul li{ float:left; margin:6px;}
.footerRight ul li img{ width:113px; height:48px; border:1px solid #ccc;}





/*微信*/
.weixin{position:fixed; right:0; top:190px; width:92px; height:108px; border:1px solid #ED7948;}
.weixin img{ margin:0 auto; margin-top:6px;}
















/*列表页*/
.navlist,.navlistmenu,.navlistmenu li{ background-image:url(../images/layoutbg1.gif);}
.navlist{ width:612px; background-repeat:repeat-x; background-position: 0 -594px;height:40px; overflow:hidden; float:left;}
.navlistmenu{ height:60px; overflow:hidden; background-repeat:no-repeat; background-position:right -745px;}
.navlistmenu a,.navlistmenu a:visited{color:#d0d0d0; font-size:14px;padding:2px 3px; display:inline-block; margin-right:2px;}
.navlistmenu a:hover{ color:#5d5d5d; text-decoration:none;}
.navlistmenu .nfw,.navlistmenu .nfw:visited,.navlistmenu .nfw:hover{ font-weight:bold; color:#ffffff;}
.navlistmenu .nfw:hover{ background:none; text-decoration:underline;}
.navlistmenu li{ float:left;overflow:hidden; background-repeat:no-repeat; background-position:0px -345px; padding:8px 0 0 0; height:40px; width:122px; text-align:center;}
.navlistmenu li dl{ width:122px; z-index:99; display:none;border-left: 1px solid #DDD;border-right: 1px solid #DDD;position: absolute;background: none repeat scroll 0% 0% #FFF;height:auto; margin-top:12px; _margin-top:12px; position: absolute;}
.navlistmenu li dl dt{ width:122px; height:20px; line-height:15px; background:#fff; border-bottom:1px solid #ddd; display:block;}
.navlistmenu li dl dt:hover{ background: #df6f3f;}
.navlistmenu li dl dt:hover a{ color:#fff;}
.navlistmenu li dl dt a,.navlistmenu li dl dt a:visited{ vertical-align:middle; padding:0; padding-top:2px; color:#000;}


/*列表页主体1*/
.mainlist1{ width:1000px; margin:0 auto; height:310px;}
.mainlist1left{ width:300px; height:310px; float:left; text-align:left;}
.mainlist1left .title{font-size: 20px;font-weight: bold;font-family: 微软雅黑;line-height: 50px;}
.mainlist1left .content{font-size: 14px;line-height: 24px; width:300px; height:120px;}
.mainlist1left .content a {color: #ce0d2a;}
.mainlist1left .share{ float:right; color:#aaa;}
.mainlist1left dl{ display:none}
.mainlist1left li{ float:left; width:90px; height:60px; margin:0 4px 0 4px; }
.mainlist1left li.cur{ border:1px #FF6600 solid;}
.mainlist1left li img{ margin-top:5px;}
/*.mainlist1left li:hover{ background:#df6f3f;}*/
.mainlist1right{ width:645px; height:305px; float:right; text-align:left; position:relative;}
.mainlist1right div{ display:none}
.mainlist1right p{width: 645px;height: 40px;line-height: 40px;position: absolute;_position: absolute;bottom: 0px; left:0px;_left: 0px;_bottom: 0px;background: url(../images/listright_bg.png);color: #e4e4e4;font-size: 18px;font-family: 微软雅黑;text-indent:2em;}


.layout2 {width: 1000px;margin: 0 auto;text-align: left; height:auto;}
.layout2 .colL {width: 655px;float: left;}
.layout2 .colR {width: 306px;float: right;}
.mores, .mores:visited {float: right;color: #888;font-size: 12px;font-weight: normal;font-family: "微软雅黑";margin: 20px 0 0 0;padding-left: 8px;line-height: 13px;}
/*.PicTitleSumlist dd{ float:left; width:150px;}*/
.PicTitleSumlist dt{ float:left; width:640px; margin-left:5px; font-size:14px;}
.PicTitleSumlist dt .sum{ line-height:25px;}
.PicTitleSumlist dt .sum a{ color:#ce0d2a;}
.PicTitleSumlist dt .other{ line-height:25px; color:#a9a9a9;}
.PicTitleSumlist dt .other .ptime{ float:left;}
.PicTitleSumlist dt .other .pshare{ float:right;}
.PicTitleSumlist dt .other .pshare a{ color:#a9a9a9;}
.titles0,  .titles0:visited {font-size: 18px;font-weight: bold;font-family: "微软雅黑",serif; line-height: 30px;}


.hangyedongtai{ width:300px; float:left;}
.dianshangzixun{ width:300px; float:right;}
.contentbottom li {list-style-type: disc;color: #ee7948;height: 28px;line-height: 30px;font-size: 14px;list-style: inside;}
.contentbottom li.focus {list-style:none;color: #ee7948;height: 28px;line-height: 30px;font-size: 17px; font-weight:600; font-family:微软雅黑;}

.layoutcolRtop{  width:300px;}
.layoutcolRtop .title{ font-size:18px; font-weight:normal; font-family:微软雅黑; line-height:50px;}
.layoutcolRtop .imgg{ float:left; width:152px;}
.layoutcolRtop .content{ font-size:12px;line-height:21px; float:right; width:135px;}
.layoutcolRtop .content a{ color:#ce0d2a;}
.layoutcolRbottom{  height:112px; text-align:left; margin-top: 10px;}
.layoutcolRbottom li{ height:28px; line-height:30px;}
.layoutcolRbottom li{list-style-type:disc; color:#ee7948;height:28px; line-height:30px; font-size:14px; list-style:inside;}
.piece0 ul{ margin:0 auto;}
.piece0 ul li{ display:inline; width:17px; height:17px; background: none; text-align:center; line-height:18px; padding:5px; *padding-right:0px;}
.piece0 ul li a{ color:#ee7948; font-weight:600; }
.piece0 ul li.hover{ background:#ee7948;}
.piece0 ul li.hover a{ color:#fff;}
.piece0 ul li.thisclass {background:#e0e0e0;}



.complaint0{width: 300px;height: 38px;border: 1px solid #ee7948;margin: 0 auto; margin-top:10px; background: #f0885b;}
.complaint0 p{ float:left; text-align:center; line-height:38px;}
.complaint0 .p1{ width:80px; height:38px; vertical-align:middle; border-right:1px solid #fff;}
.complaint0 .p2{ width:130px; height:38px; vertical-align:middle; border-right:1px solid #fff;}
.complaint0 .p3{ width:80px; height:38px; color:#fff; letter-spacing:4px; text-align:center;}
.complaint0 .p3 a{ color:#fff; font-size:14px; font-weight:400; font-family:微软雅黑; padding:5px 10px 5px 10px; border:1px solid #fff;}

.complaint{ width:300px; height:38px; margin:0 auto; margin-top:20px; background: #f0885b;}
.complaint p{ float:left; text-align:center; line-height:38px;}
.complaint .p1{ width:80px; height:38px; border-right:1px solid #fff;}
.complaint .p2{ width:130px; height:38px; border-right:1px solid #fff;}
.complaint .p3{ width:80px; height:38px; color:#fff; letter-spacing:4px; text-align:center;}
.complaint .p3 a{ color:#fff; font-size:14px; font-weight:400; font-family:微软雅黑; padding:5px 10px 5px 10px; border:1px solid #fff;}
.complaint p img{ margin:5px auto;}




.tousu{ width:300px; margin:0 auto; text-align:left;}
.tousu ol{ }
.tousu ol li{ height:22px; line-height:22px; list-style:none;}
.arc_tousu ol li{ height:40px; line-height:20px; list-style:none;}
.tousu ol li span{float: left;width: 13px;height: 13px;line-height: 13px;text-align: center;overflow: hidden;color: #fff;font-weight: bold;background: #bebebe;margin: 5px 9px 0 0;font-size: 12px;font-family: Arial;}
.tousu ol li strong{ float: left;width: 13px;height: 13px;line-height: 13px;text-align: center;overflow: hidden;color: #fff;font-weight: bold;background: #ee7948;margin: 5px 9px 0 0;font-size: 12px;font-family: Arial;}

.tupian ul li{ float:left; margin:5px; text-align:center;}
.tupian ul li p{ line-height:25px;}



.weixinlist{ width:300px; height:170px; border:1px solid #f1946d;}
.weixinlist img{ margin:15px; float:left;}
.weixinlist .contt{ float:right; width:130px;}
.weixinlist .contt img{ margin:0; margin-top:15px; }
.weixinlist .contt strong {float: left;width: 13px;height: 13px;line-height: 13px;text-align: center;overflow: hidden;color: #fff;font-weight: bold;background: #ee7948;margin: 5px 0px 0 0;font-size: 12px;font-family: Arial;}
.wei{overflow: hidden;display: block;border-bottom: 1px solid #ccc;height: 10px;width: 90px;margin-left: 6px;float: left;}
.weixinlist .contt p{ line-height:20px;}







/*详情页*/
.top_art_k{ width:100%; height:40px; background:#000; color:#fff; border-bottom:4px solid #df6f3f;}
.topArt{ width:1000px; margin:0 auto; line-height:40px;}
.logoArt{ float: left;padding: 9px 9px 0 0px;color: #b5b5b5;font-size: 12px; width:120px;_width:110px;}
.navArt ul li{ float:left; margin-left:27px; font-size:14px; }
.navArt ul li a{ color:#fff;}

.bigtitleArt {background: url(../images/linebg2.gif) repeat-x 0 -411px;height: 30px;overflow: hidden;}
.bigtitleArt strong {background: url(../images/linebg2.gif) no-repeat right -251px;display: block;height: 30px;float: left;padding-right: 5px;}
.bigtitleArt strong, .bigtitleArt strong a{color: #eb784b;font-size: 16px;font-family: "微软雅黑","宋体",serif;}
.bigtitle strong a {color: #eb784b;font-size: 24px;font-family: "微软雅黑","宋体",serif;}
.moresArt, .moresArt:visited {float: right;color: #888;font-size: 12px;font-weight: normal;font-family: "微软雅黑";margin:13px 0 0 0;padding-left: 8px;line-height: 0px;}
.contentArt{ width:1000px; margin:0 auto; text-align:left;}
.contentArt .colLArt{ width:655px; float:left; }
.contentArt .colRArt{ width:305px; float:right; } 

.position{width:650px; height:30px; line-height:30px; color:#a3a3a3;}
.position a{ color:#a3a3a3;}
.position p span{ float:right;}
.position p span a.hover{ color:#ee7948;}

.hlineArt {clear: both;overflow: hidden;display: block;border-bottom:1px solid #a3a3a3;height: 5px;}
.hlineArtRed {clear: both;overflow: hidden;display: block;border-bottom:1px solid #ee7948;height: 5px;}
.titleArt{ text-align:center;}
.titleArt a{ line-height:50px; font-size:26px; text-align:center; font-weight:600;}
.zhaiyao{ line-height:25px;}
.zhaiyao p{ width:38px; height:16px; color:#fff; background:url(../images/zhaiyao.png); line-height:16px; float:left; margin-top:5px;}
.contentArtLeft div p,.contentArtLeft div{ 
line-height: 26px;
margin: 0 0 15px;
text-align: justify;
word-wrap: break-word;
font-size: 14px;
/*text-indent:2em;*/
}
.contentArtLeft div p img,.contentArtLeft div img{
max-width:600px;
}
.pinglun textarea{ width:647px; height:105px; border:1px solid #ccc; resize:none;}
.pinglun .sumb{ width:72px; height:20px; line-height:20px; color:#fff; text-align:center; background:#ee7948; float:right; border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
.banquan{ color:#ccc; line-height:20px;}
#feedAv{ margin-top: -250px!important;transform: scale(0);}
